Bug 834469 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /...
Status: CLOSED DUPLICATE of bug 824871
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:3f80c62e7f9ae74c5030629e8ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 19:26 EDT by michael.faille
Modified: 2012-07-21 07:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 07:14:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.71 KB, text/plain)
2012-06-21 19:26 EDT, michael.faille
no flags Details
File: backtrace (19.90 KB, text/plain)
2012-06-21 19:26 EDT, michael.faille
no flags Details

  None (edit)
Description michael.faille 2012-06-21 19:26:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: __GI___libc_malloc
executable:     /usr/libexec/mission-control-5
kernel:         3.4.0-1.fc17.x86_64
pid:            1476
pwd:            /
time:           Sat 16 Jun 2012 01:53:57 AM EDT
uid:            1000
username:       michael
var_log_messages: Jun 16 01:53:57 localhost abrt[5963]: Saved core dump of pid 1476 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-16-01:53:57-1476 (28274688 bytes)

backtrace:      Text file, 20379 bytes
maps:           Text file, 20179 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bf6d malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3ef g_try_malloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x35abc g_file_get_contents libglib-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1a479 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x373cc - libmissioncontrol-server-5.12.0.so -
:249534ba725a62584055a93c041c20047b65f9b7 0xd753e - libtelepathy-glib.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x158fb g_object_notify libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xddc32 - libtelepathy-glib.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1338611188
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1338655984
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1338611291
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337299097
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1337400195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.x86_64 (Fedora Project) 1338019128
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.x86_64 (Fedora Project) 1337863147
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299084
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1337863113
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337299096
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1337305855
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337299098
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337299069
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1337305877
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299154
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1337863113
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1337299595

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TFU0IAMvx6,guid=11f1513b8cb13555c78af8b200000035
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michael/keyring-sqCZ3K/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1124,unix/unix:/tmp/.ICE-unix/1124
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=michael
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/michael/keyring-sqCZ3K/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TFU0IAMvx6,guid=11f1513b8cb13555c78af8b200000035
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michael-EwoHPS/database
:USER=michael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1120
:SHLVL=1
:PWD=/home/michael
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-sqCZ3K
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=michael
:HOME=/home/michael

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31211                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31211                31211                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[22465]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[22482]
:7:socket:[22483]
:8:socket:[22480]
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]
:11:/home/michael/.mission-control/accounts/gabble/jabber/michael_2efaille_40gmail_2ecom1/avatar.bin
:12:anon_inode:[eventfd]
:13:pipe:[23296]
:14:pipe:[23296]

smolt_data:
:
:
:General
:=================================
:UUID: 3f92fce6-c67c-4cfd-9d38-75ea74397052
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4256.17
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7450  @ 2.13GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 3922
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: HP HDX 16 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4156:13851) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:13851) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4156:13851) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:13851) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:13851) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4156:13851) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4156:13851) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:13851) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13851) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4332:33128:4156:13851) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10566:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:13851) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(6523:9088:4156:13851) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:10551:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6523:9089:4156:13851) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4156:13851) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9092:4156:13851) pci, None, BASE, xD Host Controller
:(32902:10552:4156:13851) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1609:4156:13851) pci, nouveau, VIDEO, G96 [GeForce 9600M GT]
:(6523:9090:4156:13851) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10570:4156:13851) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/system-root / ext4 4096 4096 12773825 4635273 3995273 3203072 2757958 2757958
:/dev/mapper/system-home /home btrfs 4096 4096 13107200 3718973 2898321 0 0 0
:
Comment 1 michael.faille 2012-06-21 19:26:51 EDT
Created attachment 593630 [details]
File: maps
Comment 2 michael.faille 2012-06-21 19:26:53 EDT
Created attachment 593631 [details]
File: backtrace
Comment 3 Peter Robinson 2012-07-21 07:14:18 EDT

*** This bug has been marked as a duplicate of bug 824871 ***

Note You need to log in before you can comment on or make changes to this bug.